Subject: Ticket Assigned - Complain for order number 4542433661
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 04:31:15 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain for order number 4542433661 Dear Max,
I’m really so upset for the bad experience I had with your shop yesterday,
My order online is not good quality and when I go to max shop in city
center it’s really bad cashier and bad supervisor they did not refund me
full amount or only the difference after I get another items , and they
don’t know how to respect the customers and the supervisor ignored me and
did not solve my problem even I give him many options , he can refund me
cash or add to my credit online or give me the little difference amount if
I get another items ,
So I leave my items without to take any money from the shop,
I open case already in Qatar customer protection and my next step is open
case at court because of what happened with me if you did not compensate me
as soon as possible.

Lawyer. Ahmed Wassel

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2260178